2 Replies Latest reply on Jan 6, 2014 4:58 AM by rackroyd

    McAfee ePolicy Orchestrator 5.0.1 on Win Server 2008 SP2 32-bit?

    rbaranger

      Hi,

       

      I'm trying to install ePolicy Orchestrator 5.0.1 on a Windows Server 2008 SP2 32-bit but I have this message "The operating system or service pack you are using is not currently supported".

       

      In the installation guide, Windows Server 2008 (SP2 or higher) is supported for a 64-bit but nothing concerning a 32-bit.

      So I'm guessing the 32-bit is not supported or am I wrong ?